using UnityEngine;

namespace ScrambleKit
{
    public class DestroyAfterTime : MonoBehaviour
    {
        public float lifetime;

        void Die()
		{
			Destroy(gameObject);
		}

		void Start()
		{
			Invoke("Die", lifetime);
		}

	}
}
